| globjects 1.0.0.000000000000 Strict OpenGL objects wrapper.

Classes | Namespaces
Changeable.h File Reference
`#include <set>`
`#include <globjects/globjects_api.h>`

Go to the source code of this file.

## Classes
class | globjects::Changeable
| Superclass of all objects that want others to signal that they have changed. More...

## Namespaces
| globjects
| Contains all the classes that wrap OpenGL functionality.